@CHARSET "UTF-8";

html {
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
  width: 100%;

  background-color: #ffffff;
}

.Text {
  font-family: "Courier New", Arial, Helvetica, sans-serif;
  font-size: 1.5em;
  color: #25383c;
  text-align: center;
}

.Center-Container {
  position: relative;
  width: 100%;
  height: 100%;
}

/* Flexible box layout */
.Center-Container.is-Flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
     -ms-flex-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: center;
     -moz-box-pack: center;
     -ms-flex-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
}

/* Links */
a:link {
  color: #76797c;
  text-decoration: none;
}

a:visited {
  color: #76797c;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

